To start, I'm French user and my level in English is the level of "Lycée", so I'm sorry of mistake...

I have install Kali on my laptop and all is good but while I want to install OTR for Pidgin I have this result :

Code:
Kalisse@Kalioscope:~$ sudo apt-get install pidgin-otr
[sudo] password for Kalisse: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés*: 
  libotr2
Paquets suggérés*:
  libotr2-bin
Les NOUVEAUX paquets suivants seront installés*:
  libotr2 pidgin-otr
0 mis * jour, 2 nouvellement installés, 0 * enlever et 84 non mis * jour.
Il est nécessaire de prendre 78,2 ko/174 ko dans les archives.
Après cette opération, 466 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n]*? O
Err http://http.kali.org/kali/ kali/main libotr2 amd64 3.2.1-1
  404  Not Found
Err http://http.kali.org/kali/ kali-dev/main libotr2 amd64 3.2.1-1
  404  Not Found
Impossible de récupérer http://http.kali.org/kali/pool/main/libo/libotr/libotr2_3.2.1-1_amd64.deb  404  Not Found
E: Impossible de récupérer quelques archives
I have the same error log with Metasploit update...

Thanks you for anwser!